package com.example.demo.common;

public class ExitListener extends Thread {

    public static void init() {
        Runtime.getRuntime().addShutdownHook(new ExitListener());
    }

    @Override
    public void run() {
        CacheMapRoot.save();
    }
}
